Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-21 17:45 UTC by Giles Mortimer
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 22:55:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Giles Mortimer 2001-02-21 17:45:01 UTC
Hello 
when I install red hat linux 7 the process gets about 3/4 of the way then 
there there is a bug and it stops instaling, I can't send you this bug 
because my computer compleatly crashes.
What do I do?
Thanks

Comment 1 Michael Fulbright 2001-02-21 22:55:01 UTC
Was does it say on the screen when it crashes?

Comment 2 Michael Fulbright 2001-03-14 17:58:46 UTC
Closing due to inactivity. Please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.